/* @override http://www.gathering.org/tg12/files/content/design/css/universe.css */

/*
 * CSS for The Gathering 2012.
 * Copyright KANDU and contributors
 */

/* Import stylesheets */
@import 'reset.css';
@import 'typography.css';


/* HTML & BODY
------------------------------------------------------ */
html {
    background: black url(/tg12/files/content/design/images/starsbg.png);
}

html, body {
    height:100%;
}

/* Generic styles
------------------------------------------------------ */
 
.hidden { display: none; }
menu { margin: 0; padding: 0; }

/* Containers and rows
------------------------------------------------------ */
.bg {
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.bg img {
    min-width: 100%;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    
}

.wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -350px;
}
.push {
    height: 350px;
}
.container {
    width: 760px;
    margin: 0 auto;
    zoom: 1;
}

.container:before,
.container:after {
    zoom: 1;
}
.container:before, 
.container:after,
.row:before,
.row:after {
    display: table;
    content: "";
}
.container:after,
.row:after {
    clear: both;
}
.row {
    position: relative;
    width: 780px;
    margin-left: -20px;
}
.row.content-header{
    margin-bottom: 5px;
    line-height: 25px;
}

/* Main structure
------------------------------------------------------ */
.top {
    position: relative;
}
.header {
    clear: both;
    margin-top: 50px;
    margin-bottom: 10px;
    width: 229px;
    height: 146px;
    margin-left: auto;
    margin-right: auto;
}
.footer {
    height: 100px;
    background-color: black;
}
.footer-menu {
    background-color: black;
    background-color: rgba(2,16,16,0.8);
	padding-bottom: 20px;
}
.footer, .footer-menu {
    color: white;
    position: relative;
}
.footer-menu h3 {
    font-size: 1.6em;
    margin-left: 20px;
}
.footer-menu h4 {
    color: white;
}
.footer-menu ul,
.footer-menu menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-menu ul li:before,
.footer-menu menu li:before {
    content: "";
    margin: 0;
}
.footer-span-double ul li {
    margin-left: -3px;
}
.footer a:hover, .footer-menu a:hover {
    color: #FFF; border-bottom: 1px dotted #FFF;
}
.footer-menu menu li a:hover {
    color: #3f4324; 
    border-bottom: 1px dotted #3f4324 !important;
}
.footer-menu .fb-like-box {
    margin-left: -10px;
}
.footer-menu .container .row {
    width: 820px;
    margin-left: -40px;
}
.footer-span {
    float: left;
    width: 230px;
    margin-left: 20px;
}
.footer-span > iframe {
    margin-bottom: 5px;
}
.footer-span-double {
    float: left;
    margin-left: 20px;
    width: 300px;
}
.footer {
    padding-top: 10px;
}
.footer .container {
    position: relative;
}
.footer-logo {
    float: left;
    margin-left: -20px;
    margin-bottom: 0.8em;
    margin-top: 0.4em;
}
.footnote {
    float: left;
    position: absolute;
    margin-left: 125px;
    bottom: 0;
}

/* Main
------------------------------------------------------ */
.main {
    min-height: 560px;
    padding: 5px 20px 0px 20px;
    background-color: white;
    margin-bottom: 10px;
    position: relative;
}
.main > div {
    position: relative;
    float: left;
}

/* Menu & Sidebar
------------------------------------------------------ */
.main .menu,
.main .sidebar {
    margin-top: -5px;
}

/* Sidebar
------------------------------------------------------ */
.main .sidebar .arrow-left {
    top: 20px;
}
.main .sidebar .arrow-bottom {
    bottom: -8px;
    left: 90%;
    border-top-color: #c0c4c5;
}
.main .sidebar {
    position: absolute;
    margin-left: 790px;
    width: 210px;
    padding: 20px;
    background-color: white;
}
.main .sidebar h1 {
    text-transform: uppercase;
    border-bottom: solid 4px #c0c4c5;
    padding: 0 0 .6em;
    position: relative;
    color: #949494;
    font-size: 0.9em;
    margin: 0 0 20px 0;
}
.main .sidebar img {
    margin: 0 0 2em 0;
}
.main .sidebar a {
    border-bottom: none;
}
.main .sidebar .content > div > a > img {
    margin-left: 15px;
}

/* Menu
------------------------------------------------------ */
.main .menu {
    width: 150px;
    margin-left: -180px;
    background-color: rgba(0,0,0,0.5);
}
.main .menu menu li {
    padding-left: 10px;
    position: relative;
    list-style: none;
}
.main .menu menu li a {
    color: white;
    font-size: 18px !important;
}
.main .menu menu li > a > div {
    line-height: 35px;
}
.main .menu menu li.active-menu,
.main .menu menu li.sub-menu menu li.article-sub-menu,
.main .menu menu li:hover {
    cursor: pointer;
    background-color: white;
}
.main .menu menu li.active-menu:hover {
    cursor: auto;
}

.main .menu menu li.active-menu a,
.main .menu menu li:hover a {
    color: black;
}


.main .menu > menu > menu.sub-menu > li {
    padding: 6px 0 6px 15px;
}
.main .menu > menu > menu.sub-menu > menu.sub-menu > li {
    padding: 6px 0 6px 25px;
}

.main .menu menu menu.sub-menu li a {
    color: #07A430;
}
.main .menu > menu > menu.sub-menu > li > a > div {
    font-size: .8em;
    line-height: 1.4;
}
.main .menu > menu > menu.sub-menu > menu.sub-menu > li > a > div {
    font-size: .7em;
    line-height: 1.5;
}

.main .menu menu menu.sub-menu li.active-sub-menu {
    background: rgba(40, 102, 117, 0.4);
}

.main .menu menu li.active-menu .arrow-right,
.main .menu menu li.sub-menu menu li.article-sub-menu .arrow-right,
.main .menu menu li:hover .arrow-right {
    display: block;
}

.main .menu menu menu.sub-menu li.active-sub-menu:hover {

    background: white!important ;
}
.main .menu menu menu.sub-menu,
.main .menu menu menu.sub-menu:hover {
    /*background: rgba(100, 100, 100, 0.5);*/
}
.main .menu menu menu.sub-menu:hover a {
    
}
.main .menu menu menu.sub-menu li:hover a {
    color: black;
}
.main .menu menu menu.sub-menu li:hover .arrow-right {
    display: block;
}


.content-header-left {
    margin-left: 20px;
    float: left;
}
.content-header-left  ul {
    margin: 0;
    list-style-type: none;
}
.content-header-left  ul,
.content-header-left  ul li {
    display: inline;
}
.content-header-right {
    float: right;
}


/* Graphical Elements
------------------------------------------------------ */
.starship {
    height: 824px;
    width: 689px;
    position: absolute;
    top: -50px;
    left: -400px;
}
.astronauts {
    height: 281px;
    width: 349px;
    position: absolute;
    top: 0;
    left: 690px;
}

/* Language
------------------------------------------------------ */
.language {
    height: 18px;
    font-size: 1em;
    padding: 6px;
    width: 100px;
    background-color: white;
    position: absolute;
    margin-left: 928px;
    text-align: center;
}
.language .arrow-bottom {
    left: 10%;
}

/* Search
------------------------------------------------------ */
.search input {
    vertical-align: top;
    line-height: 1;
}
.search input[type="search"] {
    -webkit-appearance: none;
    box-sizing:content-box;
    background: url(/tg12/files/content/design/images/searchbg.png);
    padding: 0;
    padding-left: 3px;
    margin: 0;
    border: none;
    color: white;
    height: 25px;
    width: 122px;
    font-size: 13px;
}
.search input[type="submit"] {
    text-indent: -99999px;
    background: url(/tg12/files/content/design/images/searchbutton.png);
    cursor: pointer;
    margin: 0;
    padding: 0;
    border: none;
    height: 25px;
    width: 50px;
    font-size: 13px;
    margin-left: -4px;
}
.search input:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
}
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
input[type=search]::-webkit-search-results-button {
    width: 0;
    height: 0;
    display: inline-block;
    content: "&darr;";
    text-indent: -99999px;
    vertical-align: top;
    margin: 6px 4px 0px 2px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid silver;
    opacity: 1;
}
input::-webkit-input-placeholder, 
isindex::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder,
input::-moz-placeholder,
textarea::-moz-placeholder {
    font-style: italic;
    color: silver;
}

/* News
------------------------------------------------------ */
.news       { position: relative; }

.news100,
.clearer    { width: 760px; }

.news50     { width: 370px; }
.news33     { width: 240px; }
.news66     { width: 500px; }
.news25     { width: 175px; }
.news75     { width: 565px; }
.clearer    { clear: both;  margin: 0px 0px 0px 20px !important; }

div[class^="news"] > span {
    position: relative;
    display: block;
}
div[class^="news"] a:hover {
    border-bottom: none;
}
div[class^="news"] p {
    margin: 0;
}
.page p { 
    margin: 0 0 0.8em 0 !important; 
} 
.news-summary {
    margin-top: 10px;
}
.article {
    float: left;
    margin: 0px 0px 20px 20px;
}
.article a,
.article a:hover {
    text-decoration: none;
    color: #404040;
}

.news_img_100 {
    width:  100%;
    margin: 10px 0 5px 0;
}
img.news_img_right {
    width: 50%;
    float: right;
    margin: 0 0 10px 20px;
}

/* Page
------------------------------------------------------ */
.page {
    float: left;
    margin: 0px 0px 20px 20px;
}
.page > div[class^="news"] { float: left; }
.page h3 a,
.page li a {
    border: none;
}
.page-right {
    float: right;
    clear: right;
    margin-bottom: 20px;
    margin-left: 20px;
}
.page-right div.page-menu > span {
    display: block;
    padding-top: 8px;
    margin-top: 8px;
    border-top: solid 1px #aaa;
}
.page-right div.page-menu > span:first-child {
    padding-top: 0;
    border: none;
}
.page-right div.page-menu > span:last-child {
    padding-bottom: 8px;
    border-bottom: solid 1px #aaa;
}
.page-right:first-child {
    margin-top: 10px;
}
.page-sub-menu {
    margin-left: 15px;
}
.page-right div.page-menu > div.page-sub-menu {
    margin: 0;
    padding-top: 5px;
}
.page-sub-menu > span {
    display: block;
}
.page-sub-menu > span:before {
    content: "\21B3"; margin-right: 8px; font-size: 8px; position: relative; top: -2px;
    margin: 0 5px 0 3px; color: #07A430;
}
.page-right a {
    border: none;
}
.page-sidebar {
    margin-left: 20px;
}
.page-right h3,
.page-sidebar h3 {
    border-bottom: solid 4px #c0c4c5;
    position: relative;
    margin: 0 0 5px 0;
}
.page-right .arrow-bottom,
.page-sidebar .arrow-bottom {
    bottom: -8px;
    left: 90%;
    border-top-color: #c0c4c5;
}
.page-sidebar .meta {
    text-transform: uppercase;
    font-size: 10px;
}
.page-sidebar {
    position: relative;
}
.related-news {
    border-bottom: solid 1px #aaa;
    padding-bottom: 8px;
    margin-bottom: 8px;
}


/* Article skins
------------------------------------------------------ */
div.article.skin-important {
    background-color: black;
    color: white;
}
div.article.skin-important {
    padding-bottom: 20px;
}
div.article.skin-important > div[class^="news"] > span.content-container,
div.article.skin-important > div[class^="news"] > span.title-container,
div.article.skin-info > div[class^="news"] > span.content-container,
div.article.skin-info > div[class^="news"] > span.title-container {
    margin-left: 20px;
    margin-right: 20px;
}
div.article.skin-important > div[class^="news"] > span.title-container,
div.article.skin-info > div[class^="news"] > span.title-container {
    padding-top: 20px;
}
div.article.skin-important p,
div.article.skin-important h2,
div.article.skin-important a,
div.article.skin-important a:hover,
div.article.skin-important a:visited {
    color: white;
}
div.article.skin-game .vignette,                                                                                                                                         
div.article.skin-creative .vignette,
div.article.skin-entertainment .vignette {
    padding: 3px;
    border-top: 4px solid #C0C4C5;
    position: relative;
    color: #FFF;
    padding-left: 8px;
    text-transform: uppercase;
    font-size: 0.9em;
}
div.article.skin-game .vignette span,                                                                                                                                         
div.article.skin-creative .vignette span,
div.article.skin-entertainment .vignette span {
    font-weight: bold;
}
div.article.skin-game .vignette .arrow-bottom, 
div.article.skin-creative .vignette .arrow-bottom,
div.article.skin-entertainment .vignette .arrow-bottom {
    top: 0;
    left: 90%;
    border-top-color: #C0C4C5;
}
div.article.skin-game .vignette {
    background-color: #008C21;
}
div.article.skin-creative .vignette {
    background-color: #086D87;
}
div.article.skin-entertainment .vignette {
    background-color: #E16A00;
}
div.article.skin-info {
    background-color: #E6E7E8;
    padding-bottom: 20px;
}

/* Arrows
------------------------------------------------------ */
.arrow-right,
.arrow-left,
.arrow-bottom,
.arrow-down {
    position: absolute;
    width: 0;
    height: 0;  
}
.arrow-right {
    top: 50%;
    right: -4px;
    margin-top: -4px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid white;
}
.arrow-left {
    top: 50%;
    left: -4px;
    margin-top: -4px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 4px solid white;
}
.arrow-bottom {
    bottom: -4px;
    left: 50%;
    margin-left: -4px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid white;
}

/* Modal
------------------------------------------------------ */
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000000;
}
.modal-backdrop.fade {
	opacity: 0;
}
.modal-backdrop {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.modal-c {
	width: 800px;
}
.modal {
	position: absolute;
	top: 206px;
	z-index: 1050;
	width: 800px;
	margin: 0 auto;
	background-color: #ffffff;
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.modal-body {
	padding: 20px;
	padding-top: 10px;
}
.modal-body .modal-form {
	margin-bottom: 0;
}
.right {
	float: right;
}

/* Video
----------------------------------------------------- */

.video h2 { 
    margin-top: 10px; 
    margin-bottom: 5px; 
} 
.tags span { 
    margin-left: 5px; 
    padding: 3px 4px; 
    border: 1px solid #DDD; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
} 
.tags span:hover { 
    background-color: whiteSmoke;  
} 
.tags span:hover a { 
    color: black; 
} 
.tags span a { 
    color: #07A430; 
    border-bottom: none !important; 
} 
.tags span a:hover { 
    border-bottom: none !important; 
}
.tags {
	margin-bottom: 20px;
}

/* Buttons
----------------------------------------------------- */
.btn.stage, 
.btn.stage.active,
.btn.stage:hover,
.btn.game, 
.btn.game.active,
.btn.game:hover,
.btn.creative, 
.btn.creative.active,
.btn.creative:hover,
.btn.auditorium, 
.btn.auditorium.active,
.btn.auditorium:hover {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: white;
}
.btn.stage {
	background-color: #ff7800;
	background-image: -moz-linear-gradient(top, #ff7800, #db4d00);
	background-image: -ms-linear-gradient(top, #ff7800, #db4d00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7800), to(#db4d00));
	background-image: -webkit-linear-gradient(top, #ff7800, #db4d00);
	background-image: -o-linear-gradient(top, #ff7800, #db4d00);
	background-image: linear-gradient(top, #ff7800, #db4d00);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7800', endColorstr='#db4d00', GradientType=0);
	border-color: #db4d00 #db4d00 #ca4900;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.stage:hover,
.btn.stage:active,
.btn.stage.active,
.btn.stage.disabled,
.btn.stage[disabled] {
	background-color: #db4d00;
}
.btn.stage:active, .btn.stage.active {
	background-color: #e65a99 \9;
}
.btn.game {
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #009cff, #0078c4);
	background-image: -ms-linear-gradient(top, #009cff, #0078c4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009cff), to(#0078c4));
	background-image: -webkit-linear-gradient(top, #009cff, #0078c4);
	background-image: -o-linear-gradient(top, #009cff, #0078c4);
	background-image: linear-gradient(top, #009cff, #0078c4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009cff', endColorstr='#0078c4', GradientType=0);
	border-color: #0078c4 #0078c4 #0062a0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.game:hover,
.btn.game:active,
.btn.game.active,
.btn.game.disabled,
.btn.game[disabled] {
	background-color: #0078c4;
}
.btn.game:active, .btn.game.active {
	background-color: #0089e0 \9;
}
.btn.auditorium {
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #f33183, #dc0c64);
	background-image: -ms-linear-gradient(top, #f33183, #dc0c64);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f33183), to(#dc0c64));
	background-image: -webkit-linear-gradient(top, #f33183, #dc0c64);
	background-image: -o-linear-gradient(top, #f33183, #dc0c64);
	background-image: linear-gradient(top, #f33183, #dc0c64);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f33183', endColorstr='#dc0c64', GradientType=0);
	border-color: #dc0c64 #dc0c64 #bb004f;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.auditorium:hover,
.btn.auditorium:active,
.btn.auditorium.active,
.btn.auditorium.disabled,
.btn.auditorium[disabled] {
	background-color: #dc0c64;
}
.btn.auditorium:active, .btn.auditorium.active {
	background-color: #e81f74 \9;
}
.btn.creative {
	background-color: #009997;
	background-image: -moz-linear-gradient(top, #009997, #007170);
	background-image: -ms-linear-gradient(top, #009997, #007170);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009997), to(#007170));
	background-image: -webkit-linear-gradient(top, #009997, #007170);
	background-image: -o-linear-gradient(top, #009997, #007170);
	background-image: linear-gradient(top, #009997, #007170);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009997', endColorstr='#007170', GradientType=0);
	border-color: #007170 #007170 #004e4d;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.creative:hover,
.btn.creative:active,
.btn.creative.active,
.btn.creative.disabled,
.btn.creative[disabled] {
	background-color: #007170;
}
.btn.creative:active, .btn.creative.active {
	background-color: #007f7d \9;
}
.btn {
	display: inline-block;
	padding: 4px 10px 4px;
	font-size: 13px;
	line-height: 18px;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #FAFAFA;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), color-stop(25%, white), to(#E6E6E6));
	background-image: -webkit-linear-gradient(white, white 25%, #E6E6E6);
	background-image: -moz-linear-gradient(top, white, white 25%, #E6E6E6);
	background-image: -ms-linear-gradient(white, white 25%, #E6E6E6);
	background-image: -o-linear-gradient(white, white 25%, #E6E6E6);
	background-image: linear-gradient(white, white 25%, #E6E6E6);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border: 1px solid #CCC;
	border-bottom-color: #BBB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover {
	color: #333333;
	text-decoration: none;
	background-color: #e6e6e6;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
.btn:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active, .btn:active {
	background-image: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	color: rgba(0, 0, 0, 0.5);
	outline: 0;
}
.btn-group {
	position: relative;
	*zoom: 1;
	*margin-left: .3em;
}
.btn-group:before, .btn-group:after {
	display: table;
	content: "";
}
.btn-group:after {
	clear: both;
}
.btn-group:first-child {
	*margin-left: 0;
}
.btn-group + .btn-group {
	margin-left: 5px;
}
.btn-group .btn {
	position: relative;
	float: left;
	margin-left: -1px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group .btn:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group .btn:last-child, .btn-group .dropdown-toggle {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.btn-group .btn.large:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.btn-group .btn.large:last-child, .btn-group .large.dropdown-toggle {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.btn-group .btn:hover,
.btn-group .btn:focus,
.btn-group .btn:active,
.btn-group .btn.active {
	z-index: 2;
}
.page a.btn,
.page a.btn::hover {
	border-bottom: 1px solid #CCC;
}

/* Schedule
------------------------------------------------------ */
.calendar_header {
	margin-bottom: 20px;
}
/*.calendar tbody tr:nth-child(odd) td, .calendar tbody tr:nth-child(odd) th {
    background-color: transparent !important;
}*/
.calendar tbody:first-child tr th {
    background-color: #F2F2F2 !important;
}
.calendar .stage {
    background-color: #ff7800;
    background-color: rgba(255,120,0,.2);
}
.calendar .game {
    background-color: #009cff;
    background-color: rgba(0,156,255,.2);
}
.calendar .auditorium {
    background-color: #f33183;
    background-color: rgba(243,49,131,.2);
}
.calendar .creative {
    background-color: #009997;
    background-color: rgba(0,153,151,.2);
}

/* Responsive
------------------------------------------------------ */
@media screen and (max-width: 1860px) {
    .bg img {
        left: 50%;
        position: relative;
        margin-left: -930px;
        width: 1860px;
    }
}
@media (max-width: 1320px) and (min-width: 1220px) {
    .main {
        margin-right: 260px;
    }
    .footer .container,
    .footer-menu .container,
    .top {
        margin-right: 280px;
    }
}
@media (max-width: 1220px) {
    .main {
        margin-left: 160px;
    }
    .footer .container,
    .footer-menu .container,
    .top {
        margin-left: 180px;
    }
    .footer,
    .footer-menu{
        min-width: 1220px;
    }
    .main .menu {
        position: absolute;
    }
    .bg img {
        left: 610px;
    }
    .bg {
        min-width: 1220px;
        width: 1220px;
    }
}